Subject: RE: Meeting on December 14
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Dec 2000 09:35:00 -0800 (PST)

ok, Bill McCoy is out of the office today, but I'll check on his availability 
tomorow.

Andrew S. Katz, Director Industry Legal Affairs
Edison Electric Institute
701 Pennsylvania Avenue, N.W.
Washington, D.C.  20004
Voice:  202-508-5616
Fax:     202-508-5673
e-mail:  [email-masked]

>>> <[email-masked]> 12/05/00 05:27PM >>>

Andy, can you facilitate setting up a conference call with Bill McCoy and
the respective credit managers of the drafting committee for December 14th
or thereabouts?

"Rogers, Marty J" <[email-masked]> on 12/05/2000 05:02:26 PM

To:   "[email-masked]'" <[email-masked]>, [email-masked]
cc:   [email-masked], [email-masked], Harlan Murphy
      <[email-masked]>, Elizabeth Sager <[email-masked]>, Marty
      Rogers <[email-masked]>, Fritz Henze <[email-masked]>,
      David Perlman <[email-masked]>, Randall Osteen
      <[email-masked]>, Patti Dondanville
      <[email-masked]>, Babak Pooya
      <[email-masked]>, [email-masked]

Subject:  RE: Meeting on December 14

I think Lisa's suggestion is a very positive way to get others involved in
the process as well as working through issues that credit managers may
raise
when they read through the proposed credit annex.

MJR

> -----Original Message-----
> From:   [email-masked] [SMTP:[email-masked]]
> Sent:   Tuesday, December 05, 2000 12:54 PM
> To:     [email-masked]
> Cc:     [email-masked]; [email-masked]; [email-masked];
Harlan
> Murphy; Elizabeth Sager; Marty Rogers; Fritz Henze; David Perlman;
Randall
> Osteen; Patti Dondanville; Babak Pooya; [email-masked]
> Subject:     Meeting on December 14
>
> Just a suggestion, it may be a better use of everyone's time if the
Credit
> Managers met to discuss the draft of the Credit Support Annex prepared by
> Bill before we get the drafting committee involved.  I don't know about
> the
> other Credit Managers but I am in the process of going through and making
> comments to Bill's draft.  I was thinking  we could gain consensus
amongst
> the Credit Managers and then get the drafting committee involved.  Maybe
> even have a conference call or two before we actually meet.  Any
thoughts?
> ---------------------- Forwarded by Lisa R Groff/OR4/AEPIN on 12/05/2000
> 01:44 PM ---------------------------
>
>
> F Mitchell Dutton
> 12/05/2000 01:38 PM
>
> To:   Franklin Hilton/OR3/AEPIN@AEPIN, Lisa R Groff/OR4/AEPIN@AEPIN
> cc:
>
> Subject:  Meeting on December 14
>
>
> ---------------------- Forwarded by F Mitchell Dutton/OR2/AEPIN on
> 12/05/2000 01:39 PM ---------------------------
>
>
> "Andy Katz" <[email-masked]> on 12/05/2000 01:30:29 PM
>
> Date: 12/05/2000 01:30:29 PM
> From: "Andy Katz"
>
> To:   <[email-masked]>, <[email-masked]>, <[email-masked]>,
>       "Harlan Murphy" <[email-masked]>, "Elizabeth Sager"
>       <[email-masked]>, "Marty Rogers" <[email-masked]>,
>       "Fritz Henze" <[email-masked]>, "David Perlman"
>       <[email-masked]>, "Randall Osteen" <[email-masked]>,
>       "Patti Dondanville" <[email-masked]>, "Babak Pooya"
>       <[email-masked]>
> cc:   <[email-masked]>
>
> Subject:  Meeting on December 14
>
>
> Would the drafting commitee and representative credit managers be
> interested in meeting in New York City on December 14 to discuss credit
> annex draft.  Bill McCoy is giving a brown bag discussion on trading
> documentation at a law firm in NYC and perhaps we could meet with him
> afterwards?  Let me know asap and I'll ask Marving Goldstein, a partner
at
> the firm, if we can meet after the brown bag.  Of course, that depends on
> Bill's availability too.
>
> Andrew S. Katz, Director Industry Legal Affairs
> Edison Electric Institute
> 701 Pennsylvania Avenue, N.W.
> Washington, D.C.  20004
> Voice:  202-508-5616
> Fax:     202-508-5673
> e-mail:  [email-masked]
>
> (See attached file: Andy Katz.vcf)
>
>
>  << File: Andy Katz.vcf >>

 - Andy Katz.vcf